How to use Safari in TopStyle

To use WebKit in TopStyle, you need to download and install Apple Safari.

If after installing Apple Safari you receive an error message in TopStyle stating that WebKit couldn't be created, you need to downgrade to Apple Safari 3.2.3

  1. Uninstall Apple Safari
  2. Download Safari 3.2.3
  3. Install Safari 3.2.3

Important: While we're happy to offer WebKit in TopStyle, please understand that the reliability of this feature is out of our control. Because of this, we cannot provide technical support for this feature.